package main

import (
	"flag"
	"log"
)

func checkErr(err error) {
	if err != nil {
		log.Fatal(err)
	}
}

func main() {
	var (
		excel_file string
	)

	flag.StringVar(&excel_file, "file", "", "The path to the excel file for processing")
	flag.Parse()

	if excel_file != "" {
		ProcessExcel(excel_file)
	}
}
